WordPressが壊れた原因がアップグレードじゃなかった

WordPressが壊れた原因がアップグレードじゃなかった

昨日の記事で「WordPress2.7.1を2.8.1にアップグレードしたら壊れた
と書きましたが、原因は別にありました。

wpPaginate-v2というプラグインを入れたことが原因でした。
このプラグインは過去の記事を見やすくするものなのですが、
これが罠で、
過去の記事を全て一ページに表示させるというエラーを内包していました。

私はてっきりアップグレードが原因だと思い込み、
WordPressを全部消し、入れ直し、設定をし、
半日かかってしまいました。

皆さんも、プラグインを入れるときは十分注意して
一つずつ確認しながら入れましょう。

まにゅあーる

人気ブログランキングへ

コメントする




過去の記事はこちらから検索

カスタム検索



人気の記事









当ブログのバナーはこちら↓
GIZAZINE
GIZAZINE

 RSS2
 ATOM
↑当ブログの購読はこちら

GIZAZINE(ギザジン)公式twitterアカウントあります。

お問い合わせはこちらからどうぞ。

One in a Million Theme by TDH & WordPress theme